PT BMS MIGRATION & ENHANCEMENT - Bug #1471

[ Report] - Performance Report Individu
08/08/2022 05:30 PM - ericsson ericsson

Status: Closed Start date: 08/08/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description
Dear, mang ajid,

mohon bantuannya untuk memperbaiki report Performance Report Individu.
yang tadinya get data dari table runbizdata pindah ke hisdata.
dikarenakan ada beberapa data yg tidak tertarik, seperti dibawah ini.

1. komentar atasan di HR ada, tpi direport kosong.
2. contoh data pake employeelD : 00000687
Employee Overview - 00000687 - Didik Raharjo
Employee 1D: 00000857 Company ID: PT Bank Mega Syarish
I My Workplace
Full Name: Didik Raharjo Employee Office: Head Office-KPO
M Business Intelligence Employee Status: Active Organization: Payroll & HC Operation Unit
Employee Type: Permanent Position: 00023806
DIDIK RAHARJO

History

#1 - 08/09/2022 10:15 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear mang erik ,, untuk report ini udah bisa ditest ya

permasalahnya : karena ada data belom di kunci appraisal nya G ikut ke view akhirnya issue ini terjadi
makasih

#2 - 08/18/2022 02:19 PM - ericsson ericsson
- Status changed from QA Test to Closed
